Source: libperlio-via-timeout-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-tcp-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-via-timeout-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-via-timeout-perl.git
Homepage: https://metacpan.org/release/PerlIO-via-Timeout

Package: libperlio-via-timeout-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: PerlIO layer that adds read & write timeout to a handle
 PerlIO::via::Timeout implements a PerlIO layer, that adds read / write
 timeout. This can be useful to avoid blocking while accessing a handle (file,
 socket, ...), and fail after some time.
